<mat-card *ngIf="host">
  <mat-card-title>{{host.nodename}}</mat-card-title>
  <mat-card-subtitle>{{host.sysname}}</mat-card-subtitle>
  <mat-card-content>
    <mat-list-item role="listitem">
      Release: {{host.release}}
    </mat-list-item>
    <mat-list-item role="listitem">
      Machine: {{host.machine}}
    </mat-list-item>
    <mat-list-item role="listitem">
      Number of CPUs: {{host["number-of-cpus"]}}
    </mat-list-item>
    <mat-list-item role="listitem">
      Date: {{host.date}}
    </mat-list-item>
  </mat-card-content>
</mat-card>
